С 1 января 2019 Steam не будет работать на старых Mac


С 1 января 2019 Steam не будет работать на старых Mac

С 1 января 2019 Steam не будет работать на старых Mac

Недавно интернет-магазином игр Steam была оглашена новость, что с начала наступающего года прекратится поддержка таких версий MacO, как 10.7 (Lion), 10.8 (Mountain Lion), а также 10.9 (Mavericks) и 10.10 (Yosemite).






 

Причиной этому послужило то, что новейшие функции данного магазина полагаются на встроенную версию Google Chrome, которая больше не функционирует в старых версиях MacOs. Ещё одним поводом стал тот факт, что в версиях macOS 10.11 (El Capitan) и выше находятся используемые функции системы и обновления безопасности, отсутствующие в предыдущих версиях.

 

Нововведения вступят в полную силу с 1 января нового года. Для продолжения прохождения игр пользователям вышеперечисленных операционных систем будет необходимо обновлять их до более новой версии.

 

Самой «начальной» необходимой версией будет macOS 10.11 (El Capitan).

Понравилась статья? Поделиться с друзьями: